@charset "utf-8";
.header-img {
  max-width: 640px;
  width:100%;
}
div#container {
  max-width: 640px;
  width:100%;
  overflow: hidden;
}
div#Main {
  max-width: 510px;
  width:100%;
}
#BreadCrumb {
  font-size: 11px;
  margin-left:10px;
  color:#666666;
}

#userslist_wrap {
  padding-top:10px;
  clear:both;
}

#userslist_wrap .user_wrap {
  clear:both;
  margin:5px 0;
  border-bottom: 1px dotted #e9e9e9;
  line-height: 1.7;
}
#userslist_wrap .user_wrap:nth-child(2n+1) {
  background: #fff9ed;
}
#userslist_wrap .avator_wrap {
  display: inline;
  float:left;
  text-align: center;
  width:100px;
}
#userslist_wrap .name_wrap, #userslist_wrap .tiiki_wrap {
  display: inline;
}
#userslist_wrap .tiiki_wrap {
  padding-left: 10px;
}
#userslist_wrap .text_wrap {
  margin-left:110px;
  padding-top: 5px;
}
#userslist_wrap.noavator .text_wrap {
  margin-left:5px;
  margin-right:5px;
}
#userslist_wrap .massage_wrap {
  line-height: 1.5;
  padding-bottom: 5px;
  font-size: 15px;
}
#userslist_wrap .massagebody_wrap {
  line-height: 1.5;
  padding: 10px 0;
  font-size: 15px;
}
#userslist_wrap .time_wrap{
  padding-right: 10px;
  float: right;
}
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
  min-height: 1px;
}
.sitecomment {
  background: #ffee none repeat scroll 0 0;
  overflow: hidden;
  padding: 10px;
  margin:30px 0;
  font-size: 13px;
}
#body2 #deairanking {
  margin-top: 10px;
}

table.table010 {
  margin-top: 0.2em;
  margin-bottom: 1em;
  width: 100%;
  border-collapse: collapse;
  border: solid 1px #999;
}

table.table010 caption {
  margin-top: 1em;
  text-align: left;
}

table.table010 th,
table.table010 td {
  border: solid 1px #BBBBBB;
  padding: 4px 6px;
  font-size: 15px;
}

table.table010 th {
  background: #E6E6E6;
  text-align: center;
  color: #666;
  width: 100px;
}

table.table010 td.course {
  text-align: center;
  font-size: 200%;
  font-weight: bolder;
}
table.table010 td.col {
  font-size: 13px;
}
table.table010 td.time,
table.table010 td.fee {
  text-align: left;
  line-height: 1.5;
}

#deairanking {
  margin-top: 50px;
  margin-bottom: 60px;
}
#deairanking.mtmin {
  margin-top: 20px;
}
#deairanking .sitewrap {
  margin: 0 0 25px 0;
  border-radius:10px;
  padding: 5px 0;
}
#deairanking .sitewrap:last-child {
  border-bottom: none;
}
#deairanking .sitewrap img {
  padding:10px 5px;
  max-width: 300px;
  width: 100%;
}
#deairanking .sitewrap img.miniimg {
  padding:3px 0;
  max-width: 230px;
  width: 100%;
}
#deairanking .sitewrap h3 {
  font-size: 21px;
  background: white;
  margin:0;
  padding: 0;
  line-height: 1.6;
  float:none;
  font-weight: bold;
}
#deairanking .sitewrap h3.no1 {
  background: url(/keiziban/img/rank01_01.png) no-repeat left top;
  padding: 5px 0 0 47px;
}
#deairanking .sitewrap h3.no2 {
  background: url(/keiziban/img/rank01_02.png) no-repeat left top;
  padding: 5px 0 0 47px;
}
#deairanking .sitewrap h3.no3 {
  background: url(/keiziban/img/rank01_03.png) no-repeat left top;
  padding: 5px 0 0 47px;
}
#deairanking .sitewrap h3.bgicon1 {
  background: url(/keiziban/img/04.png) no-repeat left top;
  padding: 2px 0 0 43px;
}

#taikendan {
  margin-top: 50px;
}
.kuchikomi-key2 {
    color: #755;
    float: right;
    font-size: 12px;
    padding: 7px 0 10px 0;
}
.kuchikomi-info {
    float: left;
    padding: 7px 0 10px 0;
    font-weight: bold;
    margin:0;
    font-size: 14px;
}
.kuchikomi-message {
    font-size: 14px;
    clear: both;
}
.kuchikomi-warp {
    background: #F2FCFC none repeat scroll 0 0;
    margin: 0 0 40px 0;
    padding: 10px;
}
#taikendan .man {
  background: #D9EAFC;
}
#taikendan .woman {
  background: #FFF7F7;
}
#userslist_wrap .avator_wrap img {
  max-height: 75px;
  max-width: 75px;
}
div#Main h3.msgtitle {
  float:none;
}
.msgbody {
  font-size: 14px;
  line-height: 1.5;
}

div#footer address a.mailto {
  font-size: 14px;
  padding: 5px 0 10px;
  display: inline-block;
  text-decoration: underline;
  color: blue;
}
#Main #mokuzi p {
  margin-bottom: 5px;
  font-weight: bold;
}
#mokuzi ul.list2 {
  margin-bottom: 30px;
  padding: 0 40px;
}
#mokuzi ul.list2 li {
  padding: 5px 0;
  list-style: disc;
}
ul.list3 {
  margin: 10px auto;
  padding: 5px 0;
}
ul.list3 li {
  list-style: inside disc;
  font-weight: bold;
  padding:2px 0;
}
.orange {
  color:#ff3300;
}
.inline {
  display: inline;
}




/*pager*/
.pager {
    overflow: hidden;
}
.pager ul {
    list-style: none;
    position: relative;
    left: 50%;
    float: left;
}
.pager ul li {
    margin: 0 1px;
    position: relative;
    left: -50%;
    float: left;
}
.pager ul li span,
.pager ul li a {
    display: block;
    font-size: 16px;
    padding: 0.6em 1em;
    border-radius: 3px;
}
.pager ul li a {
    background: #EEE;
    font-weight: bold;
    text-decoration: none;
}
.pager ul li a:hover {
    background: #333;
    color: #FFF;
}
.alink {
    display: block;
    overflow: hidden;
    padding: 6px 0 6px 4px;
}
.alink a{
  text-decoration: none;

}
#main .alink h3.site_name {
  color:blue;
}
.alink .img_area {
    float: left;
    margin-right: 15px;
    max-width: 100px;
    position: relative;
}
.alink img {
    height: auto;
    min-height: 120px;
    width: 120%;
}
.alink .site_area {
  display: block;
  margin-left: 140px;
}
.alink .site_image {
    border: 1px solid #000;
    border-radius: 10px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    display: inline-block;
    overflow: hidden;
}
.alink .site_mongon {
  margin-left: 140px;
  color:#333;
  font-weight: normal;
  font-size: 14px;
}
.alink .site_link {
  color:#333;
  font-weight: normal;
  font-size: 14px;
  color:blue;
  text-align: right;
  text-decoration: underline;
}
.right {
  text-align: right;
}
div#Main .alink h3.site_name {
  color: blue;
}
div#Main .alink h3 {
    background: #fff6e5 none repeat scroll 0 0;
    border-top: medium none;
    color: #512800;
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    margin-bottom: 15px;
    padding: 2px 5px;
    float: none;
}
@media screen and (max-width: 650px) {
#userslist_wrap .massage_wrap, #userslist_wrap .massagebody_wrap {
  font-size: 17px;
}
#userslist_wrap .avator_wrap {
  width: 85px;
}
#userslist_wrap .text_wrap {
  font-size: 15px;
  margin-left: 85px;
  padding-right: 4px;
}
#userslist_wrap .tiiki_wrap {
  display: block;
  padding-left: 0;
}
#userslist_wrap .time_wrap {
  padding-left: 0;
  float: none;
}
.mcenter {
  text-align: center;
  display: block;
}
.mcenter img {
    max-width: 300px;
    width: 100%;
}
table.table010 th {
  max-width: 80px;
  min-width: 25px;
}
div#Main h3.typeh2 {
  font-size: 19px;
}
div#Main .main_img {
  width: 100%;
}
}